[Lugge] Webcam philips usb

  • From: sergio <overlay@xxxxxxxxx>
  • To: lugge@xxxxxxxxxxxxx
  • Date: Sat, 6 Oct 2001 03:36:06 -0400

Ho un piccolo problemino nel caricare i moduli della mia webcam-usb perchè 
quando li provo a caricare mi dice che sono compilati per la 2.4.6 e non per 
la 2.4.10, ora la mia domanda è questa:

E' possibile modificare questo modulo per riindirzzarlo alla versione 2.4.10 
magari ricostruendolo per la 2.4.10?


Se fosse possibile come si fa'?

Ser Tux
<========----------
 Prima di scrivere in m-list per favore leggi il regolamento
 http://lugge.ziobudda.net/benvenuto.html



Other related posts: